<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">129.99035644531</MDI>
      <MDI key="STATISTICS_MEAN">80.47060338622</MDI>
      <MDI key="STATISTICS_MINIMUM">29.757865905762</MDI>
      <MDI key="STATISTICS_STDDEV">32.430415640988</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.0308</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
